﻿p {
	font-family: Verdana;
	font-size: 10pt;
	line-height: 16px;
	display: inline;
}
h1 {
	font-family: Arial;
	font-size: 36pt;
	color: #355F91;
	font-weight:normal;
	display: inline;
}
h2 {
	color: #303030;
	font-family: Arial;
	font-size: 16pt;
	font-weight:normal;
	display: inline;
}
h3 {
	font-family: Arial;
	font-size: 20pt;
	color: #355F91;
	font-weight:normal;
	display: inline;
}
h4 {
	font-family: Arial;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight:bold;
	display: inline;
}
.style1 {	
	font-family: Arial;
	color: #FFFFFF;
	line-height: 25px;
}
.style2 {	
	font-family: Arial;
	font-size: 12pt;
	line-height: 25px;
	font-weight: bold;
	color: #303030;
}
.style3 {
	border-width: 0;
}
.style4 {	
	font-family: Arial;
	font-size: 14pt;
	line-height: 20px;
	color: #FFFFFF;
}
.style5 {	
	font-family: Arial;
	line-height: 25px;
}
.style6 {	
	color: #355F91;
	line-height: 20px;	
}
.style7 {	
	line-height: 18px;
}
.style8 {	
	font-size: 16pt;
	line-height: 40px;
}
.style9 {	
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
	line-height: 20px;
	color: #FFFFFF;
}
.style10 {
	font-family: Arial;
	font-size: 20pt;
	color: #303030;
	line-height: 24px;
}
.style11 {
	font-family: Arial;
	font-size: 12pt;
	color: #303030;
	font-weight:bold;
}	
.style12 {
	line-height: 20px;
}
.style14 {	
	font-family: Arial;
	font-size: 10pt;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
}
.style15 {
	color: #CC0000;
}
.style16 {	
	color: #CC0000;
	line-height: 20px;	
}
.style17 {
	font-family: Arial;
	font-size: 20pt;
	color: #303030;
	line-height: 30px;
}
.style18 {
	color: #C05711;
}
.style19 {	
	color: #C05711;
	line-height: 18px;	
}
.style20 {
	text-align: right;
}
.style21 {	
	line-height: 18px;	
}
.style22 {	
	font-family: Arial;
	font-size: 8pt;
	font-weight: bold;
	line-height: 20px;
	color: #FFFFFF;
}
.style23 {
	line-height: 17px;
}
.style24 {
	color: #FFFFFF;
}	
.style25 {
	font-family: Arial;
	font-size: 24pt;
	color: #FFF;
	line-height: 30px;
}
.style26 {
	color: #DDD;
}	
.style27 {
	font-family: Arial;
	font-size: 20pt;
	color: #FFF;
	line-height: 30px;
}
.style28 {
	color: #FFF;
}
.style29 {
	color: #333;
}
.style30 {
	background: rgba(0,0,0,0.8);	
}
.style31 {
	background: rgba(255,255,255,0.8);	
}
.style62 {
	color: #11AE11;
}
.style63 {
	color: #F55555;
}
.style65 {
	color: #BBB;
}
.style67 {
	background-image: url('../NQT/AWX_bottom_NONAME.gif');	
}
.style81 {
	font-family: Arial;
	font-size: 11.5pt;
	color: #C4C6C5;
	line-height: 14px;
	text-decoration: none;
}
.style81:hover {
	color: #FFF;
}
.style100 {
	background-image: url('../NQT/System/AW-BG-970.png');
}
.style101 {
	background-image: url('../NQT/System/AW-BG-970-TOP.png');
}
.style102 {
	background-image: url('../NQT/System/AW-BG-970-BTM.png');
}
.style105 {	
	-webkit-box-shadow: 0px 0px 2px 2px rgba(255,255,255,0.7);
	-moz-box-shadow: 0px 0px 2px 2px rgba(255,255,255,0.7);
	box-shadow: 0px 0px 2px 2px rgba(255,255,255,0.7);
	border-width: 0;
}	
.style107 {
	-webkit-box-shadow: 0px -3px 3px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px -3px 3px 0px rgba(0,0,0,0.35);
	box-shadow: 0px -3px 3px 0px rgba(0,0,0,0.35);
}
.style109 {
	-webkit-box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.3);
	border-width: 0;
}
.style109b {
	-webkit-box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 3px 3px rgba(0,0,0,0.3);
	border-width: 0;
}
.style109c {
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 3px 3px 0px rgba(0,0,0,0.3);
	border-width: 0;
}
.style301 {
	background-image: url('../NQT/System/AeroWeb-TOP-Banner-90px-CLEAR.png');
}
.style3067 {
	background-image: url('../NQT/AWX_bottom_NONAME.gif');	
}
.style3083 {
	background-image: url('../NQT/LB_bar_full_w-logo.gif');
}
.style3098 {
	font-family: Arial;
	font-size: 14pt;
}
.style3099 {
	font-family: Arial;
	font-size: 10pt;
}
.style3196 {
	background-image: url('../NQT/TradeCharts/TRD_top_BG.gif');
}
.style3201 {
	background-image: url('../NQT/TradeCharts/TRD_top_BG2.gif');
}
.style3202 {
	font-family: Arial;
	font-size: 14pt;
}
.style3204 {
	text-align: center;
	font-family: Arial;
	color: #303030;
}
.style3205 {
	text-align: center;
	font-family: Arial;
	font-size: 14pt;
	color: #FF0000;
}
.style3206 {
	text-align: center;
	font-family: Arial;
	font-size: 14pt;
	color: #056F05;
}
.style3208 {
	color: #355F91;
}
.style3209 {
	text-align: center;
	font-family: Arial;
	font-size: 14pt;
	color: #355F91;
}
.style3210 {
	border-width: 0;
}
.style3211 {
	font-family: Arial;
	font-size: 12pt;
	color: #355F91;
	font-weight: bold;	
}
.style4001 {
	font-family: Arial;
	font-size: 10pt;
	color: #366092
}
.style4022 {
	font-family: Arial;
	font-size: 12pt;
	color: #303030;
}
.style4024 {
	font-family: Arial;
	font-size: 11pt;
	color: #FFFFFF;
}
.style4025 {
	font-family: Arial;
	font-size: 12pt;
	font-weight:bold;
	color: #FFFFFF;
}
.style4026 {
	color: #FFFFFF;
}
.style4027 {
	font-family: Arial;	
	font-size: 11pt;
	color: #202020;
	font-weight:bold;
}
.style4028 {
	text-align: right;
}
.style4029 {
	text-align: center;
}
.style4030 {
	background-color: #355F91;
}
.style4031 {
	background-color: #CC0000;
}
.style4032 {
	background-color: #C05711;
}
.style4033 {
	background-color: #777;
}
.SHOP1 {
	font-size: 14pt;
	font-family: Arial;
	color: #303030;
	line-height: 25px;	
}
.SHOP2 {
	color: #000000;
}
.SHOP3 {	
	font-size: 8pt;
	font-family: Arial;
	color: #C14D00;
}